﻿<!DOCTYPE HTML>
<html>

	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
		<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
		<meta name="apple-mobile-web-app-capable" content="yes" />
		<meta name="apple-touch-fullscreen" content="yes" />
		<meta name="full-screen" content="yes" />
		<meta name="format-detection" content="telephone=no">
		<meta name="Keywords" content="">
		<meta name="Description" content="">
		<title>我的主页</title>
		<link rel="stylesheet" href="style/base.css"/>
		<link rel="stylesheet" href="style/header.css"/>
		<link rel="stylesheet" href="style/myHome.css"/>

	</head>
	<body class="bg-f5">
		<script type="text/javascript" src="script/component/sy.adapt.js" async="false"></script>
		<div class="main-wrap">
			<header class="top-bar">

			</header>
			<!-- the information container [[ -->
			<section class="information-con">


			</section>
			<section class="icons-con">
				<ul>
					<li class="list-1" data-idinify="0">操作手</li>
					<li class="list-2" data-idinify="1">服务工程师</li>
					<li class="list-3" data-idinify="2">租赁公司</li>
				</ul>
			</section>

			<!-- the information container ]] -->
			<!-- the list container [[-->
			<section class="link-list-con">
				<ul class="link-list-first">

				</ul>
				<ul class="link-list-sec">

				</ul>
			</section>
			<!-- the list container [[-->

		    <div class="footer">
		        <div class="footer-con">
		            <ul class="fix">
		                <li class="sy"><a href="index.html">首页</a></li>
		                <li class="zy"><a href="resource.html">资源</a></li>
		                <li class="fb"><a href="mySbRelease.html">发布</a></li>
		                <li class="fx"><a href="javascript:;">发现</a></li>
		                <li class="wd"><a href="myHome.html">我的</a></li>
		            </ul>
		        </div>
		    </div>
		    <a href="mySbRelease.html" class="fb-btn"></a>
		</div>


		<script type="text/javascript" src="script/core/ref/zepto1.1.4.js"></script>
		<script type="text/javascript" src="script/test/testData/testData.js"></script>
		<script type="text/javascript" src="script/component/common/errorNet/index.js"></script>
		<script type="text/javascript" src="script/component/ref/base.js"></script>
		<script type="text/javascript" src="script/Util/sy.request.js"></script>
		<script type="text/javascript" src="script/const/sy.const.js"></script>
		<script type="text/javascript" src="script/core/sy.ext.js"></script>
		<script type="text/javascript" src="script/service/sy.js"></script>
		<script type="text/javascript" src="script/service/sy.myHome.js"></script>

	</body>
</html>
